/**
 * @file Create a sentence string.
 * @memberof module:apeman-util/lib/string
 * @function sentenceString
 * @param {string} src - Source string.
 * @returns {string} - Sentence string.
 * @see {@link module:apeman-util|util}
 * @author Taka Okunishi
 */

"use strict";

var u = require('../../lib'),
    ext = u.ext,
    c = ext.case;

module.exports = function sentenceString(src) {
    return c.sentence(String(src));
};